EQONOMIZE(1)

NAME
eqonomize - A personal accounting software

SYNOPSIS
eqonomize [options] [url]

DESCRIPTION
Eqonomize! is a cross-platform personal accounting software, with focus on efficiency and ease of use for small households. Eqonomize! provides a complete solution, with bookkeeping by double entry and support for scheduled recurring transactions, security investments, and budgeting. It gives a clear overview of past and present transactions, and development of incomes and expenses, with descriptive tables and charts, as well as an approximation of future account values.

OPTIONS

-e, --expenses
    Start with expenses list displayed

-i, --incomes
    Start with incomes list displayed

--transfers
    Start with transfers list displayed

-s, --sync
    Synchronize file

There are additional general options (not specific for the application) which can be listed with --help-all

SEE ALSO
Full documentation at https://eqonomize.github.io/manual/ or in the Help menu

BUGS
Please report any bugs at https://github.com/Eqonomize/eqonomize/issues

AUTHORS
eqonomize was written by Hanna Knutsson <hanna.knutsson@protonmail.com>.